Subject: Re: Small issue with "add untracked" option of 'git add -i'

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 21 Jun 2017 17:35:46 +0530

On Wed, 2017-06-21 at 06:52 +0200, Kevin Daudt wrote:
> Did you make sure you used the git you built, and also the relevant
> subcommands?
> 
You got it. I apologise for any confusion caused here. I seemed to have
accidentally given a build location in my custom build script,
different from the one that I assumed. I didn't identify it all along
as there was a previous build in the assumed location. Anyways, thanks
for pointing that out.

> What does `which git` and git --exec-path return?
> 
> If you did not install git, but try to run it in the compiled dir,
> you
> can better run bin-wrappers/git, which will make sure the correct sub
> commands are run.